漏洞信息详情

DamiCMS 跨站请求伪造漏洞

漏洞简介

DamiCMS是一套用于快速搭建网站的内容管理系统(CMS)。

DamiCMS 6.0.0版本中存在跨站请求伪造漏洞。远程攻击者可借助admin.php?s=/Admin/doadd URL利用该漏洞添加管理员账户。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.damicms.com/

参考网址

来源:www.cnblogs.com

链接:https://www.cnblogs.com/v1vvwv/p/9248562.html

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/44960/

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多